<h1>{{'preservation.jobExecution.home.title' | translate:paramMessage}}</h1>

<div [solidifySpinner]="(pollingToUpdateProgressBar | isFalse) && (isLoadingObs | async)"
     class="wrapper"
>
  <solidify-data-table (queryParametersChange)="onQueryParametersEvent($event)"
                       (selectChange)="showExecutionDetail($event)"
                       [columns]="columns"
                       [data]="listObs | async"
                       [isLoading]="(pollingToUpdateProgressBar | isFalse) && (isLoadingObs | async)"
                       [queryParameters]="queryParametersObs | async"
  ></solidify-data-table>
</div>
